.productCenter #footer {
	background-color: transparent !important;
}

/* 产品中心 */
.product_wrap {
	width: 1200px;
	margin: 0 auto;
	padding: 23px 0 0 0;
	display: flex;
	justify-content: space-between;
}

/* 面包屑 */
.product_wrap .nav_tip {
	background-color: transparent;
}

/* 产品中心分类 */
.product_type {
	width: 246px;
}

.product_header {
	width: 246px;
	height: 74px;
	padding: 5px 27px;
	background-color: #0068b7;
	color: #ffffff;
	line-height: 32px;
}

.product_header>h5 {
	font-family: SourceHanSansCN-Medium;
	font-size: 24px;
}

.product_header>p {
	font-family: ArialMT;
	font-size: 16px;
}


/* 产品分类 */
.product_type_wrap {
	border: 1px solid #d2d2d2;
	background-color: #ffffff;
}

/* 产品大分类 */
.product_type_item {
	padding: 0 27px;
	/* width: 246px; */
	height: 60px;
	display: flex;
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	line-height: 60px;
	letter-spacing: 0px;
	color: #444444;
	cursor: pointer;
}

/* 箭头 */
.triangle {
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-right: 7px solid transparent;
	border-left: 7px solid #0068b7;
	border-bottom: 7px solid transparent;
	margin: 25px 0;
	margin-right: 5px;
}

/* 产品小分类 */
.product_type_item_detail {
	display: none ;
	padding: 0 27px;
	background-color: #fff;
}

.product_type_item_detail li {

	list-style: none;
	font-family: SourceHanSansCN-Regular;
	font-size: 14px;
	color: #444444;
	line-height: 40px;
	text-align: center;
	border-bottom: dotted 1px #bfbfbf;
	margin: 1px auto;
	cursor: pointer;
}

.product_type_list_active .triangle {
	
	border-top: 7px solid #0068b7;
	border-left: 7px solid transparent;
	margin-top: 29px;
}

/* 底部 */
.product_type_footer {
	width: 246px;
	height: 250px;
	background-color: #0068b7;
	text-align: center;
	color: #fff;
	display: flex;
	padding: 20px 0 14px 0;
	flex-direction: column;
	justify-content: space-between;
}

.product_type_footer>h5 {
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	letter-spacing: 0px
}

.product_type_footer>p:nth-child(2) {
	font-family: Arial-BoldMT;
	font-size: 18px;
	font-style: italic;
	line-height: 23px;
}

.product_type_footer>p:nth-child(2) img {
	width: 23px;
	height: 23px;
	margin-right: 2px;
	vertical-align: text-bottom;
}

.product_type_footer>img {
	width: 122px;
	height: 122px;
	margin: 0 auto;
}

.product_type_footer>p:last-child {
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
}

/* 产品展示区域 */
.product_content {
	width: 910px;
}
.product_box{
	width: 910px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}

/* 单个产品 */
.product_content_item {
	/* padding: 0 40px; */
	display: flex;
	text-align: center;
	justify-content: center;
	width: 293px;
	height: 395px;
	background-color: #ffffff;
	position: relative;
	margin-bottom: 13px;
	margin-right: 15px;
	cursor: pointer;
}

.product_content_item:nth-child(3n) {
	margin-right: 0;
}

/* 单个产品图片 */
.product_img {
	top: 50%;
	left: 50%;
	transform: translate(-50%, calc(-50% - 50px));
}

.product_label {
	bottom: 0;
	/* max-width: 213px; */
}

.product_img img {
	margin: 0 auto;
	max-width: 250px;
	min-height: 250px;
}

.product_img,
.product_label {
	position: absolute;
}

/* 单个产品介绍 */
.product_label P {
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #252525;
	opacity: 0.7;
}

.product_label label{
	cursor: pointer;
	width: 95px;
	display: inline-block;
	height: 28px;
	border-radius: 13px;
	border: solid 1px #27479c;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0px;
	color: #214592;
	margin: 27px 0;
}

/* 查看更多 */
.product_more {
/*	display: none;*/
/*	width: 910px;*/
	text-align: center;
	margin: 50px auto;
}
.target_active {
    background-color: #e5e5e5;
    color: #767676;
    border: 0;
}
button {
	cursor: pointer;
//	width: 150px;
//	height: 43px;
min-width: 5rem;
height: 5rem;
	line-height: 43px;
	background-color: #ffffff;
	border-radius: 5px;
	border: solid 1px #d2d2d2;
	font-family: SourceHanSansCN-Normal;
	font-size: 18px;
	letter-spacing: 1px;
	color: #474747;
}

.product_more>button img {
	width: 24px;
	height: 24px;
	vertical-align: text-bottom;
}


/* 产品中心 */
.product_detail_wrap {
	width: 192rem;
	min-width: 1200px;
	background-color: #fff;
	padding: 20px 0 50px 0;
}

/* 产品中心内容区域 */
.product_detail_wrap_content {
	width: 1200px;
	margin: 0 auto;
	min-height: 200px;
	display: flex;
	justify-content: space-between;
}

/* 产品信息 */
.product_detail_item {
	width: 917px;
}

/* 产品轮播图与详情 */
.commodity_swiper_detial {
	display: flex;
	justify-content: space-between;
}

/* 产品轮播图 */
.commodity_swiper {
	width: 512px;
}

.commodity_swiper_container {
	width: 512px;
	height: 460px;
	background-color: #ffffff;
	border: solid 1px #bfbfbf;
}

.commodity_swiper_container .swiper-slide>img {
	max-height: 512px;
	max-width: 460px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

/* 产品轮播图底部图片 */
.imgList {
	margin-top: 8px;
	width: 512px;
	height: 91px;
	display: flex;
	justify-content: space-between;
}

.imgOne {
	width: 122px;
	height: 91px;
	border: solid 1px #bfbfbf;
	position: relative;
}

.imgOne>img {
	max-height: 69px;
	max-width: 120px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.imgList>.imgActive {
	width: 122px;
	height: 91px;
	border: 1px solid #2884ff;
}

/* 产品详情 */
.commodity_detail {
	width: 366px;
	padding: 20px 0;
}

.commodity_detail>h5 {
	font-size: 20px;
	color: #2c2c2c;
	/*height: 50px;
	line-height: 50px;*/
	padding-bottom: 10px;
	margin-bottom: 20px;
	font-family: SourceHanSansCN-Medium;
	border-bottom: 2px dashed #d2d2d2;
	/* font-weight: bold; */
}

.commodity_detail>h5>span {
	font-family: Arial-BoldMT;
}

.commodity_detail>p {
	font-family: SourceHanSansCN-Normal;
	font-size: 16px;
	line-height: 2em;
	color: #282828;
}

.commodity_detail>img {
	width: 328px;
	height: 80px;
	margin: 20px 0;
}

.handler {
	height: 37px;
	text-align: center;
}

.handler a {
	display: inline-block;
	cursor: pointer;
	width: 124px;
	height: 37px;
	border-radius: 5px;
	font-family: SourceHanSansCN-Regular;
	font-size: 18px;
	line-height: 37px;
	letter-spacing: 1px;
	color: #ffffff;
	background-color: #0068b7;
}

.handler a:last-child {
	background-color: #f39800;
}

/* 产品信息 */
.commodity_info {
	margin-top: 45px;
}

.info_title {
	width: 917px;
	display: flex;
}

.info_title>button {
	width: 129px;
	height: 35px;
	background-color: #0068b7;
	font-family: SourceHanSansCN-Regular;
	font-size: 18px;
	line-height: 35px;
	letter-spacing: 1px;
	color: #fefefe;
}

.info_title>div {
	height: 35px;
	width: calc(100% - 129px);
	border-bottom: 1px solid #c0c0c0;
}

.commodity_info_content>p {
	/* margin: 20px 0; */
	width: 894px;
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	line-height: 2em;
	color: #535353;
}

.commodity_info_type {
	border: solid 1px #9f9fa0;
}

.commodity_info_type>li {
	list-style: none;
	height: 50px;
	border-bottom: 1px solid #9f9fa0;
	display: flex;
	line-height: 50px;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	color: #1b1b1b;
}

.commodity_info_type>li:last-child {
	border-bottom: 0;
}

.commodity_info_type>li>div:first-child {
	width: 191px;
	background-color: #e5e5e5;
	padding-left: 50px;
}

.commodity_info_type>li>div:last-child {
	padding: 0 70px;
}

/* 气体参数表 */
.commodity_parameter {
	margin: 34px 0 43px 0;
}

.commodity_parameter_wrap {
	width: 917px;
	color: #0f0f0f;
	margin-top: 43px;
	font-family: MicrosoftYaHei;
}

thead th,
tbody td {
	border: 1px solid #9f9fa0;
	line-height: 2em;
	font-size: 16px;
	padding: 0 10px;
}

.commodity_parameter_wrap thead th {
	font-size: 18px;
	background-color: #e5e5e5;
}

.commodity_parameter_wrap td>span {
	display: inline-block;
}

.commodity_parameter_wrap tbody td {
	padding: 0 70px;
}

.commodity_parameter_wrap tbody td span:first-child {
	width: 130px;
}

.commodity_parameter_wrap thead tr th:first-child,
.commodity_parameter_wrap tbody tr td:first-child {
	width: 320px;
}

.commodity_parameter_wrap tbody tr:last-child td {
	color: #7e7e7e;
	text-indent: -2em;
}

/* 关联产品 */

.related_products_wrap {
	margin-top: 40px;
	height: 373px;
	background-color: #ffffff;
	display: flex;
	justify-content: space-between;
}

.related_products_item {
	cursor: pointer;
	width: 286px;
	height: 373px;
	background-color: #ffffff;
	border: solid 1px #d2d2d2;
	position: relative;
}

.related_products_item>img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, calc(-50% - 27px));
}

.related_products_item .ellipsis {
	width: 200px;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0px;
	color: #313131;
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}

/* 阴影 */
.product_type_list_active .product_type_item,
.product_content_item:hover,
.related_products_item:hover {
	box-shadow: 0px 1px 8px 0px rgba(6, 0, 1, 0.2);
}
